

      
.module{
 
  color: white; /* Color del texto */
  padding: 20px; /* Espaciado interno */
  
 
   position: relative;
  margin-left: auto;
  margin-right: auto;
 
}


  
 .module .mb-3 {
  opacity: 0;
  transform: translateX(100px);
  transition: all 0.6s ease-out;
}
 .module .mb-3 .card-body .card-text{
  font-family: "Raleway";
 color: #00070c;
 font-weight: 550;
  line-height: 1.6;
  text-align: justify;
 }

.card.visible {
  opacity: 1;
  transform: translateX(0);
}
 

   .title{
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial;
    color: #080801;
    text-align: center;
    font-size: 1.6rem;
    margin-bottom: 20px;
    margin-top: 3px;
 }
.col .card{
  opacity:0.7;
transition: .5s ease;
}

.col .card:hover{
  opacity:1;
box-shadow: 0 0 0 3px #000000;
transition: .5s ease;
}
.card {
  position: relative;
  border-radius: 6px;
  overflow: hidden;
  font-family: "Raleway";
  color: #5b5be4;
  /* Fondo con degradado semitransparente */
  background: linear-gradient(
  rgba(129, 131, 123, 0.4), /* azul claro semitransparente arriba */
    rgba(218, 226, 200, 0.7)  /* blanco semitransparente abajo */
  );
}

 .card .card-body .card-title{
  font-family: "Raleway";
  font-weight: bold;
  color:#020e31;
 }
.card-body .list-group-item{
  font-size: 16px;
}

 

 

 @import url(https://fonts.googleapis.com/css?family=Raleway:400,700,900,300);


h1 { font-size: 32px; }
h2 { font-size: 26px; }
h3 { font-size: 18px; }
p { margin: 0 0 15px; line-height: 24px; color: rgb(245, 245, 245); }


.content { 
	max-width: 960px; 
min-height: 940px;
	margin: 0 auto; 
	padding: 20px;
}

/* ------------------- */
/* PEN STYLES      -- */
/* ----------------- */

/* MAKE IT CUTE ----- */
.tabs {
	position: relative;
	display: flex;
	height: 380px;
	border-radius: 8px 8px 0 0;
	overflow: hidden;
}

.tabby-tab {
	flex: 1;
}

.tabby-tab label {
	display: block;
	box-sizing: border-box;
	/* tab content must clear this */
		height: 40px;
	color: #f0f4f8;
  font-size: large;
  font-weight: bold;
  font-family: "Lato";
	padding: 10px;
	text-align: center;
	background: #7184be;
	cursor: pointer;
	transition: background 0.5s ease;
	
}

.tabby-tab label:hover {
	background: #020e31;
  }

.tabby-tab label::before{
   display: inline-block;
  color: transparent; 
}
 

.tabby-content {
	position: absolute;
	font-family: "Raleway";
  height: auto;        /* deja que el contenido defina la altura */
  overflow-y: auto;    /* si el texto es muy largo, permite scroll */
  padding: 15px;       /* espacio interno para que no se corte */
  word-wrap: break-word; 
	left: 0; ; right: 0;
	/* clear the tab labels */
		top: 40px; 
    
	color:#2b75a9;
	padding: 20px;
	border-radius: 0 0 8px 8px;
	background: transparent;
	
	transition: 
		opacity 0.8s ease,
		transform 0.8s ease		;
	
	/* show/hide */
		opacity: 0;
		transform: scale(0.1);
		transform-origin: top left;
	
}

.tabby-content img {
	float: left;
	margin-right: 20px;
	border-radius: 8px;
}


/* MAKE IT WORK ----- */

.tabby-tab [type=radio] { display: none; }
[type=radio]:checked ~ label {
	background: #020e31;
	z-index: 2;
  color: white;
}

[type=radio]:checked ~ label ~ .tabby-content {
	z-index: 1;
	
	/* show/hide */
		opacity: 1;
		transform: scale(1);
}

/* BREAKPOINTS ----- */
@media screen and (max-width: 768px) {
	.tabs { min-height: 950px;}
}

@media screen and (max-width: 480px) {
	.tabs { min-height: 950px; }
	.tabby-tab label { 
		height: 70px;
	}
	.tabby-content { top: 60px; }
	.tabby-content img {
		float: none;
		margin-right: 0;
		margin-bottom: 20px;
	}
}
.custom-list {
  list-style: none;       /* quitamos los puntos por defecto */
  padding-left: 0;
}

.custom-list li {
  position: relative;
  padding-left: 25px;     /* espacio para el ícono */
  margin: 8px 0;
 
 
}
.custom-list strong{
  font-family: "raleway";
  
  
}

/* Ícono personalizado al lado del texto */
.custom-list li::before {
  content: "✔";           /* símbolo que reemplaza el punto */
  position: absolute;
  left: 0;
  color: #007bff;         /* color del ícono */
  font-weight: bold;
}

 
  
  .btn-info-flotante {
  position: fixed;
  top: 120px; /* Ajusta según la altura de tu navbar */
  right: 20px;
  background-color: #ce5054;
  color: white;
  padding: 10px 16px;
  border-radius: 25px;
  text-decoration: none;
  box-shadow: 0 4px 8px rgba(0,0,0,0.2);
  z-index: 1000;
  transition: background-color 0.3s ease;
}

.btn-info-flotante:hover {
  background-color: #0056b3;
}
 
